#### PyKDE - Python Bindings for KDE

# class TDEConfigSkeleton.ItemPath |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEConfigSkeleton.ItemPath
Inherits | TDEConfigSkeleton.ItemString

### methods

- ItemPath (group, key, reference, defaultValue = TQString .null)

  returns a ItemPath instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  group | TQString |
  key | TQString |
  reference | TQString |
  defaultValue | TQString | TQString .null